Intereting Posts
Выбор первичного монитора Fedora Предоставление пользователям временного доступа к моему серверу для запуска команды Игнорировать файлы для завершения zsh для SVN Экспорт конфигураций NetworkManager Как использовать имя длинных переменных в Makefile? В порядке ли сортировка /etc/ld.so.conf Где загрузить RPM? Как использовать командную строку cURL для загрузки файла, для которого ссылка скрыта (активируется только при нажатии) udev правила для PS / 2 и игровой порт не совпадают на attr, только env Запросы на поиск труб в vim или менее Как отключить сообщение «Последний неудачный вход в систему» ​​на Centos? Соединение HDMI не распознано на ноутбуке с Ubuntu 14.04 Восстановить окно GUI после минимизации в ratpoison Что означает «0t0», если смотреть на lsof output? Самый простой способ прокомментировать / раскомментировать некоторые строки с помощью командной строки

Какой пакет в настоящее время предоставляет команду nmblookup для Gentoo?

В настоящее время я установлен samba на моем сервере gentoo,

USE="acl client fam python upcall winbind" emerge -1 samba 

Но после установки не удалось найти утилиту nmblookup. Установленный пакет samba был версией 3.6.18.

nmblookup предоставляется USE=client net-fs/samba

  $ type nmblookup && equery belongs $(type nmblookup | cut -d ' ' -f 3) nmblookup is /usr/bin/nmblookup * Searching for /usr/bin/nmblookup ... net-fs/samba-3.6.16 (/usr/bin/nmblookup) $ grep -B2 nmblookup /usr/portage/net-fs/samba/samba-3.6.16.ebuild if use client ; then BINPROGS="${BINPROGS} bin/smbclient bin/net bin/smbget bin/smbtree bin/nmblookup bin/smbpasswd bin/rpcclient bin/smbcacls bin/smbcquotas 

net-fs/samba-3.6.18 не находится в главном дереве net-fs/samba-3.6.18 .

 $ sudo emerge --sync --quiet && equery keywords samba Keywords for net-fs/samba: | | u | | aaps | n | | lmhimmpsp | us | r | pdapa 6 ipc 3 ax | sl | e | h 6 rp 6 8 pp 6 9 sr 8 | eo | p | a 4 ma 4 ksc 4 0 hc 6 | dt | o ----------------+---------------------------+-----+------- 3.5.21 | + + + + + o ~ + + + + + + | o 0 | gentoo 3.5.22 | ~ ~ ~ ~ ~ o ~ ~ ~ ~ ~ ~ ~ | o | gentoo [I]3.6.16 | + + + + + oo + + oo + + | o | gentoo 3.6.19 | ~ ~ ~ ~ ~ oo ~ ~ oo ~ ~ | o | gentoo [M]4.0.8-r2 | o ~ o ~ oooooooo ~ | o | gentoo [M]4.0.9 | o ~ o ~ oooooooo ~ | o | gentoo [M]4.1.0_rc3 | o ~ o ~ oooooooo ~ | o | gentoo [M]4.1.0_rc4 | o ~ o ~ oooooooo ~ | o | gentoo 

Возможно, вам следует прекратить использование каких-либо оверлейных поставщиков (ов), которые вы настроили для этого пакета, и использовать главный.

 $ emerge --pretend --getbinpkg --quiet samba::gentoo [binary R ] net-fs/samba-3.6.16